:root {
    --primary-color-hex: "#646EA0";
    --primary-color: rgb(100, 110, 160);

    --secondary-color-hex: "#9595A9";
    --secondary-color: rgb(149, 149, 169);

    --terciary-color-hex: "#C6BBB1";
    --terciary-color: rgb(198, 187, 177);
}

.front-body {
    background: linear-gradient(0.25turn, var(--primary-color), var(--secondary-color), var(--terciary-color));
}

.custom-navbar {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.oswald {
    font-family: 'Oswald', sans-serif;
}

.roboto-cond {
    font-family: 'Roboto Condensed', sans-serif;
}

.open-sans {
    font-family: 'Open Sans', sans-serif;
}

.main-title {
    font-size: 2em;
    font-family: 'Oswald', sans-serif;
    font-weight: 900;
}

.terciary-color {
    background-color: rgb(198, 187, 177);
}

.secondary-title-heavy {
    font-family: 'Oswald', sans-serif;
    font-size: 1.5em;
    font-weight: 900;
}

.terciary-title-heavy {
    font-family: 'Oswald', sans-serif;
    font-size: 1.2em;
    font-weight: 800;
}

.secondary-title {
    font-family: 'Oswald', sans-serif;
    font-size: 1.5em;
}

.wod-btn {
    border-radius: 30px !important;
}

.pulse:hover {
    margin: 0 auto;
    animation-name: stretch;
    animation-duration: 0.4s;
    animation-timing-function: ease-out;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-play-state: running;
}

@keyframes stretch {
    0% {
        transform: scale(.995);
    }

    100% {
        transform: scale(1.005);
    }
}

.remarque {
    display: none;
}

#absoluteError {
    position: fixed;
    width: 100%;
    top: 150px;
    left: 50%;
    z-index: 999;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-weight: 900;
    font-size: 1.5em;
    display: none;
    transform: translate(-50%, -50%);
}

#absoluteErrorSoldOut {
    position: fixed;
    width: 100%;
    top: 150px;
    left: 50%;
    z-index: 999;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-weight: 900;
    font-size: 1.5em;
    display: none;
    transform: translate(-50%, -50%);
}